<div>
  <h1>Template Syntax</h1>

  <h2>Using the null-catch operator ?.</h2>
  <p>Profile 1: {{profile1?.name?.fname}}  {{profile1?.name?.lname}}  </p>
  <p>Profile 2: {{profile2?.name?.fname}} {{profile2?.name?.lname}}</p>

  <h2>Number Stepper</h2>
  <number-stepper [(value)]="fontSize"></number-stepper>
  <div id="target" [ngStyle]="{'font-size.pt':fontSize}">
    Tjolla Hopp
  </div>
</div>
